name = SIASAR field bases
description = All field bases and units. Other Features will inherit from this one.
core = 7.x
package = SIASAR
version = 7.x-1.39
dependencies[] = computed_field
dependencies[] = countries
dependencies[] = ctools
dependencies[] = date
dependencies[] = entity
dependencies[] = entityform
dependencies[] = entityreference
dependencies[] = feature_siasar_entityform_sistema
dependencies[] = feature_siasar_taxonomies
dependencies[] = features
dependencies[] = field_collection
dependencies[] = field_collection_table
dependencies[] = field_group
dependencies[] = field_permissions
dependencies[] = file
dependencies[] = geofield
dependencies[] = i18n_taxonomy
dependencies[] = image
dependencies[] = list
dependencies[] = mvf
dependencies[] = number
dependencies[] = options
dependencies[] = shs
dependencies[] = taxonomy
dependencies[] = telephone
dependencies[] = text
dependencies[] = units
dependencies[] = workflow
dependencies[] = workflowfield
features[ctools][] = field_group:field_group:1
features[features_api][] = api:2
features[field_base][] = body
features[field_base][] = field__aportaciones_extras
features[field_base][] = field__cuenta_con_fondos_disponi
features[field_base][] = field_a4_2
features[field_base][] = field_a6_croquis
features[field_base][] = field_a_fuentes_de_financiamient
features[field_base][] = field_acta_rendicion_cuentas
features[field_base][] = field_activos_corrientes
features[field_base][] = field_activos_no_corrientes
features[field_base][] = field_actualizar_prov_servicio
features[field_base][] = field_agua_en_invierno
features[field_base][] = field_agua_en_verano
features[field_base][] = field_agua_facturada
features[field_base][] = field_agua_producida
features[field_base][] = field_altitud
features[field_base][] = field_alto
features[field_base][] = field_anno_construccion
features[field_base][] = field_ano
features[field_base][] = field_apoyar_actualizar_tarifa
features[field_base][] = field_apoyar_caps_conflictos
features[field_base][] = field_apoyar_caps_planificacion
features[field_base][] = field_apoyar_juridica_caps
features[field_base][] = field_apoyar_legalizacion_reglam
features[field_base][] = field_apoyo_gob_otros
features[field_base][] = field_area_planificacion
features[field_base][] = field_asesorar_prestador_aom
features[field_base][] = field_atencion_del_prestador
features[field_base][] = field_b1_7
features[field_base][] = field_b1_altitud
features[field_base][] = field_balance_contable
features[field_base][] = field_c1_1
features[field_base][] = field_c1_4
features[field_base][] = field_c2_2
features[field_base][] = field_cantidad_comunidades_apoya
features[field_base][] = field_cantidad_de_cloro_residual
features[field_base][] = field_cantidad_equipos_inform
features[field_base][] = field_cantidad_equipos_transport
features[field_base][] = field_cantidad_medicion_agua
features[field_base][] = field_cantidad_tecnicos_zona
features[field_base][] = field_capacidad_almacenamiento
features[field_base][] = field_caps_medicion_pozo_agua
features[field_base][] = field_cargo_representante
features[field_base][] = field_cargo_tecnico
features[field_base][] = field_caudal_actual_del_sistema
features[field_base][] = field_caudal_de_la_fuente
features[field_base][] = field_caudal_fuente_epoca_seca
features[field_base][] = field_ce_location
features[field_base][] = field_clase_de_prestador
features[field_base][] = field_closed_revisions
features[field_base][] = field_codigo_de_la_fuente
features[field_base][] = field_codigo_de_prestador
features[field_base][] = field_codigo_de_sistema
features[field_base][] = field_codigo_division_admin
features[field_base][] = field_com_altitud
features[field_base][] = field_com_ce_existe
features[field_base][] = field_com_ce_nombre
features[field_base][] = field_com_codigo_comunidad
features[field_base][] = field_com_cs_existe
features[field_base][] = field_com_cs_nombre
features[field_base][] = field_com_e1estado
features[field_base][] = field_com_e1source
features[field_base][] = field_com_fc_impsystem
features[field_base][] = field_com_fc_newwatsystem
features[field_base][] = field_com_fc_systypimprove
features[field_base][] = field_com_fc_systypunimprove
features[field_base][] = field_com_fic_ce_fcodigo
features[field_base][] = field_com_fic_ce_fdocf
features[field_base][] = field_com_fic_ce_fdocm
features[field_base][] = field_com_fic_ce_festf
features[field_base][] = field_com_fic_ce_festm
features[field_base][] = field_com_fic_cesa_pa
features[field_base][] = field_com_fic_cesa_pd
features[field_base][] = field_com_fic_cesh_pa
features[field_base][] = field_com_fic_cesh_paa
features[field_base][] = field_com_fic_cesh_pab
features[field_base][] = field_com_fic_cesh_pac
features[field_base][] = field_com_fic_cesh_pad
features[field_base][] = field_com_fic_cesh_pb
features[field_base][] = field_com_fic_cesh_pba
features[field_base][] = field_com_fic_cesh_pbb
features[field_base][] = field_com_fic_cesh_pbc
features[field_base][] = field_com_fic_cesh_pbd
features[field_base][] = field_com_fic_cesh_pc
features[field_base][] = field_com_fic_cesh_pca
features[field_base][] = field_com_fic_cesh_pcb
features[field_base][] = field_com_fic_cesh_pcc
features[field_base][] = field_com_fic_cesh_pcd
features[field_base][] = field_com_fic_cesh_pd
features[field_base][] = field_com_fic_cesh_pe
features[field_base][] = field_com_fic_cesh_pf
features[field_base][] = field_com_fic_cesh_pg
features[field_base][] = field_com_fic_cesh_ph
features[field_base][] = field_com_fic_cesh_pi
features[field_base][] = field_com_fic_cesh_pj
features[field_base][] = field_com_fic_cesh_pk
features[field_base][] = field_com_fic_cesh_pl
features[field_base][] = field_com_fic_cesh_pm
features[field_base][] = field_com_fic_cesh_pn
features[field_base][] = field_com_fic_cesh_po
features[field_base][] = field_com_fic_cesh_pp
features[field_base][] = field_com_fic_cesh_pq
features[field_base][] = field_com_fic_cesh_pr
features[field_base][] = field_com_fic_cesh_ps
features[field_base][] = field_com_fic_cesh_pt
features[field_base][] = field_com_fic_cesh_pu
features[field_base][] = field_com_fic_cesh_pv
features[field_base][] = field_com_fic_cesh_pw
features[field_base][] = field_com_fic_cesh_px
features[field_base][] = field_com_fic_cs_ficha
features[field_base][] = field_com_fic_cscgperf
features[field_base][] = field_com_fic_cscgperm
features[field_base][] = field_com_fic_cscgusuf
features[field_base][] = field_com_fic_cscgusum
features[field_base][] = field_com_fic_cssa_pa
features[field_base][] = field_com_fic_cssa_pd
features[field_base][] = field_com_fic_cssgcodigo
features[field_base][] = field_com_fic_cssh_pa
features[field_base][] = field_com_fic_cssh_paa
features[field_base][] = field_com_fic_cssh_pab
features[field_base][] = field_com_fic_cssh_pac
features[field_base][] = field_com_fic_cssh_pad
features[field_base][] = field_com_fic_cssh_pb
features[field_base][] = field_com_fic_cssh_pba
features[field_base][] = field_com_fic_cssh_pbb
features[field_base][] = field_com_fic_cssh_pbc
features[field_base][] = field_com_fic_cssh_pbd
features[field_base][] = field_com_fic_cssh_pc
features[field_base][] = field_com_fic_cssh_pca
features[field_base][] = field_com_fic_cssh_pcb
features[field_base][] = field_com_fic_cssh_pcc
features[field_base][] = field_com_fic_cssh_pcd
features[field_base][] = field_com_fic_cssh_pd
features[field_base][] = field_com_fic_cssh_pe
features[field_base][] = field_com_fic_cssh_pf
features[field_base][] = field_com_fic_cssh_pg
features[field_base][] = field_com_fic_cssh_ph
features[field_base][] = field_com_fic_cssh_pi
features[field_base][] = field_com_fic_cssh_pj
features[field_base][] = field_com_fic_cssh_pk
features[field_base][] = field_com_fic_cssh_pl
features[field_base][] = field_com_fic_cssh_pm
features[field_base][] = field_com_fic_cssh_pn
features[field_base][] = field_com_fic_cssh_po
features[field_base][] = field_com_fic_cssh_pp
features[field_base][] = field_com_fic_cssh_pq
features[field_base][] = field_com_fic_cssh_pr
features[field_base][] = field_com_fic_cssh_ps
features[field_base][] = field_com_fic_cssh_pt
features[field_base][] = field_com_fic_cssh_pu
features[field_base][] = field_com_fic_cssh_pv
features[field_base][] = field_com_fic_cssh_pw
features[field_base][] = field_com_fic_cssh_px
features[field_base][] = field_com_georef
features[field_base][] = field_com_hig_num_vivagua
features[field_base][] = field_com_hig_num_vivbasica
features[field_base][] = field_com_hig_num_vivtodos
features[field_base][] = field_com_no_uso_vivnumtodos
features[field_base][] = field_com_no_uso_vivnumuso
features[field_base][] = field_com_num_viv_infta
features[field_base][] = field_com_num_viv_inftb
features[field_base][] = field_com_num_viv_muestra
features[field_base][] = field_com_num_viv_usohab
features[field_base][] = field_com_num_viv_usohab2
features[field_base][] = field_com_num_viv_usoinfa
features[field_base][] = field_com_num_viv_usoinfa2
features[field_base][] = field_com_num_viv_usoinfb
features[field_base][] = field_com_num_viv_usoinfb2
features[field_base][] = field_com_num_viv_usotodos
features[field_base][] = field_com_num_viv_usotodos2
features[field_base][] = field_com_obs_obscomre
features[field_base][] = field_com_poblacion_total
features[field_base][] = field_com_recontrata_numvivc
features[field_base][] = field_com_recotrata_disp
features[field_base][] = field_com_recotrata_prac
features[field_base][] = field_com_srv_caracteristicas
features[field_base][] = field_com_srv_existe
features[field_base][] = field_com_srv_inte_existe
features[field_base][] = field_com_srv_telf_existe
features[field_base][] = field_com_srv_telm_existe
features[field_base][] = field_com_viv_con_sistema
features[field_base][] = field_com_viv_con_sistnva
features[field_base][] = field_com_viv_sin_sistema
features[field_base][] = field_com_viv_totales
features[field_base][] = field_comentarios
features[field_base][] = field_con_fic_ce_ficha
features[field_base][] = field_con_fic_ce_fnombre
features[field_base][] = field_contacto
features[field_base][] = field_contacto2
features[field_base][] = field_country_currency
features[field_base][] = field_cs_location
features[field_base][] = field_cuenca_hidrografica
features[field_base][] = field_cuenta_banco
features[field_base][] = field_cuenta_presupuesto_anual
features[field_base][] = field_d1_1
features[field_base][] = field_d1_3
features[field_base][] = field_d1_4
features[field_base][] = field_d1_5
features[field_base][] = field_d2_2
features[field_base][] = field_d_infraestructura
features[field_base][] = field_data_collection_method
features[field_base][] = field_data_source
features[field_base][] = field_diametro_medio_de_tuberia
features[field_base][] = field_direccion
features[field_base][] = field_dispone_fondos_combistible
features[field_base][] = field_dispone_fondos_viaticos
features[field_base][] = field_dispone_material_didactico
features[field_base][] = field_dispone_servicios_internet
features[field_base][] = field_e1_1
features[field_base][] = field_e1_5_altitud
features[field_base][] = field_e2_2
features[field_base][] = field_e_infraestructura_almac
features[field_base][] = field_edo_fisico_infr_almac
features[field_base][] = field_edo_fisico_infra_cptcion
features[field_base][] = field_edo_fisico_linea_conducion
features[field_base][] = field_edo_fisico_linea_tto
features[field_base][] = field_edo_fisico_red_dist
features[field_base][] = field_entidad_local
features[field_base][] = field_entity_clasification
features[field_base][] = field_entity_name
features[field_base][] = field_es_la_fuente_principal
features[field_base][] = field_estado_equipos_informatico
features[field_base][] = field_estado_equipos_transporte
features[field_base][] = field_estado_fondos_combustible
features[field_base][] = field_estado_fondos_viaticos
features[field_base][] = field_estado_legal
features[field_base][] = field_estado_material_didactico
features[field_base][] = field_estado_medicion_agua
features[field_base][] = field_estado_servicios_internet
features[field_base][] = field_etnia_en_mayoria
features[field_base][] = field_existe_macro_medicion
features[field_base][] = field_existencia_de_indicio
features[field_base][] = field_existencia_deareas_verdes
features[field_base][] = field_existencia_z_erosionadas
features[field_base][] = field_existenciade_contaminacion
features[field_base][] = field_f1_1
features[field_base][] = field_f1_2
features[field_base][] = field_f1_3
features[field_base][] = field_f1_4
features[field_base][] = field_f1_5
features[field_base][] = field_f2_1
features[field_base][] = field_f3_2
features[field_base][] = field_f_red_de_distribucion
features[field_base][] = field_facturacion_promedio
features[field_base][] = field_fecha
features[field_base][] = field_fecha_analisis_coliformes
features[field_base][] = field_fecha_analisis_fq
features[field_base][] = field_fecha_analisiscalidad_agua
features[field_base][] = field_fecha_aplicacion
features[field_base][] = field_fecha_creacion
features[field_base][] = field_fecha_de_aplicaci_n
features[field_base][] = field_fecha_de_aplicacion
features[field_base][] = field_fecha_eleccion
features[field_base][] = field_fecha_encuesta
features[field_base][] = field_fecha_toma_caudal_ep_seca
features[field_base][] = field_fecha_toma_cdal_epoca_seca
features[field_base][] = field_field_com_num_viv_infnt
features[field_base][] = field_field_com_obs_poblacion
features[field_base][] = field_fotos
features[field_base][] = field_frecuencia_limpieza_infr
features[field_base][] = field_fuente_y_o_captacion
features[field_base][] = field_g2_1
features[field_base][] = field_g3_1
features[field_base][] = field_g4_3
features[field_base][] = field_g4_4
features[field_base][] = field_gasto_promedio_admin
features[field_base][] = field_gasto_real_ambientales
features[field_base][] = field_gasto_real_mantenimiento
features[field_base][] = field_gasto_real_operacion
features[field_base][] = field_gasto_teorico_admin
features[field_base][] = field_gasto_teorico_ambientales
features[field_base][] = field_gasto_teorico_mantenimient
features[field_base][] = field_gasto_teorico_operacion
features[field_base][] = field_genero
features[field_base][] = field_genero_tecnico
features[field_base][] = field_group_com_fic_cscgnom
features[field_base][] = field_h1_1
features[field_base][] = field_higiene_comunitaria
features[field_base][] = field_identificacion
features[field_base][] = field_idioma_predominante
features[field_base][] = field_image
features[field_base][] = field_imagen
features[field_base][] = field_imagenc
features[field_base][] = field_imagenpat
features[field_base][] = field_imagenps
features[field_base][] = field_inf_medicion_agua
features[field_base][] = field_infraestructura_captacion
features[field_base][] = field_ingresos_extra
features[field_base][] = field_ingresos_reales
features[field_base][] = field_institucion
features[field_base][] = field_institucion_ejecutora
features[field_base][] = field_latitud
features[field_base][] = field_latitud_longitud
features[field_base][] = field_libro_ingresos_egresos
features[field_base][] = field_lineas_de_conduccion
features[field_base][] = field_longitud_de_la_linea
features[field_base][] = field_mantenimiento_sistema
features[field_base][] = field_materiales_para_descargar
features[field_base][] = field_mecanismo_pago_tarifa
features[field_base][] = field_miembros_nombrados
features[field_base][] = field_monto
features[field_base][] = field_monto_aporte_finalizado
features[field_base][] = field_monto_aporte_previsto
features[field_base][] = field_monto_financiamiento
features[field_base][] = field_monto_previsto
features[field_base][] = field_monto_rehabilitacion
features[field_base][] = field_monto_total_de_egresos
features[field_base][] = field_monto_total_de_ingresos
features[field_base][] = field_monto_total_finalizado
features[field_base][] = field_monto_total_fondos
features[field_base][] = field_no_aguas_residuales
features[field_base][] = field_no_tala_y_resforestacion
features[field_base][] = field_no_uso_plaguicidas
features[field_base][] = field_nombre_completo
features[field_base][] = field_nombre_de_la_fuente
features[field_base][] = field_nombre_entidad_apoya
features[field_base][] = field_nombre_representante
features[field_base][] = field_nombre_tecnico
features[field_base][] = field_numero_reuniones
features[field_base][] = field_observaciones
features[field_base][] = field_observaciones_comentarios
features[field_base][] = field_origen_de_financiamiento_i
features[field_base][] = field_otra_clase_de_prestador
features[field_base][] = field_otras_divisiones
features[field_base][] = field_otras_numero_comunidade
features[field_base][] = field_otras_tipo_apoyo
features[field_base][] = field_otros_mantenimientos
features[field_base][] = field_otros_motivos
features[field_base][] = field_pais
features[field_base][] = field_pasivos_corrientes_
features[field_base][] = field_pasivos_no_corrientes
features[field_base][] = field_personal_prestador
features[field_base][] = field_prestador_servicio
features[field_base][] = field_programa_especifico_fondos
features[field_base][] = field_proteccion_de_la_fuente
features[field_base][] = field_proteccion_flora_fauna
features[field_base][] = field_proteccion_suelos
features[field_base][] = field_proteccion_terreno
features[field_base][] = field_proteccion_zona_fuente
features[field_base][] = field_rating_s1
features[field_base][] = field_recolectar_muestras_agua
features[field_base][] = field_recursos_prestador
features[field_base][] = field_reforestacion
features[field_base][] = field_reglamento_servicios
features[field_base][] = field_rehabilitaciones_y_o_ampli
features[field_base][] = field_representantes
features[field_base][] = field_revisar_actualizar_finanza
features[field_base][] = field_revision_componentes_toma
features[field_base][] = field_revision_demarcacion
features[field_base][] = field_revision_estado_cercano
features[field_base][] = field_revision_estado_obra
features[field_base][] = field_revision_plan_contingencia
features[field_base][] = field_rinde_cuentas
features[field_base][] = field_siasar_planification_anual
features[field_base][] = field_status
features[field_base][] = field_sumatoria_gastos_reales
features[field_base][] = field_sumatoria_gastos_teoricos
features[field_base][] = field_sustitucion_componentes
features[field_base][] = field_system_ref
features[field_base][] = field_tags
features[field_base][] = field_tarifa_media_mensual
features[field_base][] = field_tasa_anual_de_expansion_pr
features[field_base][] = field_tecnicos
features[field_base][] = field_telef
features[field_base][] = field_telefon
features[field_base][] = field_telefono
features[field_base][] = field_telefono2
features[field_base][] = field_tiene_definido_tipo_tarifa
features[field_base][] = field_tipo_de_financiaci_n
features[field_base][] = field_tipo_de_fuente
features[field_base][] = field_tipo_de_pat2
features[field_base][] = field_tipo_de_rehabilitacion
features[field_base][] = field_tipo_de_sistema_de_absto
features[field_base][] = field_tipo_de_tarifa
features[field_base][] = field_tipo_de_tratamiento
features[field_base][] = field_total_comunidades_zona
features[field_base][] = field_user_reference
features[field_base][] = field_usuarios_al_dia
features[field_base][] = field_usuarios_deberian_pagan
features[field_base][] = field_verificar_apoyar_caps
features[field_base][] = field_vigilancia_zona
features[field_group][] = group_a5|entityform|sistema|form
features[field_group][] = group_a6_croquis_del_sistema|entityform|sistema|form
features[field_group][] = group_a_info_general_sistema|entityform|sistema|form
features[field_group][] = group_acciones_correctivas|entityform|prestador_de_servicio|form
features[field_group][] = group_acciones_preventivas|entityform|prestador_de_servicio|form
features[field_group][] = group_aportaciones_extas|entityform|prestador_de_servicio|form
features[field_group][] = group_apoyo_tecnico|entityform|prestador_de_servicio|form
features[field_group][] = group_atencion|entityform|prestador_de_servicio|form
features[field_group][] = group_b1|entityform|sistema|form
features[field_group][] = group_b2|field_collection_item|field_fuente_y_o_captacion|form
features[field_group][] = group_b3_grid_1_1|entityform|comunidad|form
features[field_group][] = group_b3_grid_1_2|entityform|comunidad|form
features[field_group][] = group_b3_grid_1|entityform|comunidad|form
features[field_group][] = group_b3_grid_2_1|entityform|comunidad|form
features[field_group][] = group_b3_grid_2_2|entityform|comunidad|form
features[field_group][] = group_b3_grid_2|entityform|comunidad|form
features[field_group][] = group_b3|field_collection_item|field_fuente_y_o_captacion|form
features[field_group][] = group_b4_grid|entityform|comunidad|form
features[field_group][] = group_b4|field_collection_item|field_fuente_y_o_captacion|form
features[field_group][] = group_balance_contable|entityform|prestador_de_servicio|form
features[field_group][] = group_c1|entityform|sistema|form
features[field_group][] = group_c1|field_collection_item|field_lineas_de_conduccion|form
features[field_group][] = group_c2|field_collection_item|field_lineas_de_conduccion|form
features[field_group][] = group_c4_grid_1_1|field_collection_item|field_con_fic_ce_ficha|form
features[field_group][] = group_c4_grid_1_2|field_collection_item|field_con_fic_ce_ficha|form
features[field_group][] = group_c4_grid_1_3|field_collection_item|field_con_fic_ce_ficha|form
features[field_group][] = group_c4_grid_1|field_collection_item|field_con_fic_ce_ficha|form
features[field_group][] = group_c4_grid_2_1|field_collection_item|field_con_fic_ce_ficha|form
features[field_group][] = group_c4_grid_2_2|field_collection_item|field_con_fic_ce_ficha|form
features[field_group][] = group_c4_grid_2_3|field_collection_item|field_con_fic_ce_ficha|form
features[field_group][] = group_c4_grid_2|field_collection_item|field_con_fic_ce_ficha|form
features[field_group][] = group_c4_grid_3_1|field_collection_item|field_con_fic_ce_ficha|form
features[field_group][] = group_c4_grid_3_2|field_collection_item|field_con_fic_ce_ficha|form
features[field_group][] = group_c4_grid_3_3|field_collection_item|field_con_fic_ce_ficha|form
features[field_group][] = group_c4_grid_3|field_collection_item|field_con_fic_ce_ficha|form
features[field_group][] = group_c4_grid_4_1|field_collection_item|field_con_fic_ce_ficha|form
features[field_group][] = group_c4_grid_4_2|field_collection_item|field_con_fic_ce_ficha|form
features[field_group][] = group_c4_grid_4_3|field_collection_item|field_con_fic_ce_ficha|form
features[field_group][] = group_c4_grid_4|field_collection_item|field_con_fic_ce_ficha|form
features[field_group][] = group_cantidad_comun_servicios|entityform|prestador_de_asistencia_t_cnica|form
features[field_group][] = group_clase_prestador|entityform|prestador_de_servicio|form
features[field_group][] = group_co_poblacion|entityform|comunidad|form
features[field_group][] = group_com_cantidad_viv|entityform|comunidad|form
features[field_group][] = group_com_ce|entityform|comunidad|form
features[field_group][] = group_com_cs|entityform|comunidad|form
features[field_group][] = group_com_dist_viviendas|entityform|comunidad|form
features[field_group][] = group_com_exist_infestr|entityform|comunidad|form
features[field_group][] = group_com_fic_cecg|field_collection_item|field_con_fic_ce_ficha|form
features[field_group][] = group_com_fic_cesa|field_collection_item|field_con_fic_ce_ficha|form
features[field_group][] = group_com_fic_cesh|field_collection_item|field_con_fic_ce_ficha|form
features[field_group][] = group_com_fic_ce|entityform|comunidad|form
features[field_group][] = group_com_fic_cscg|field_collection_item|field_com_fic_cs_ficha|form
features[field_group][] = group_com_fic_cssa|field_collection_item|field_com_fic_cs_ficha|form
features[field_group][] = group_com_fic_cssh|field_collection_item|field_com_fic_cs_ficha|form
features[field_group][] = group_com_higiene|entityform|comunidad|form
features[field_group][] = group_com_interv_prev|entityform|comunidad|form
features[field_group][] = group_com_interv|entityform|comunidad|form
features[field_group][] = group_com_no_uso|entityform|comunidad|form
features[field_group][] = group_com_obs_obscom|entityform|comunidad|form
features[field_group][] = group_com_obs|entityform|comunidad|form
features[field_group][] = group_com_proc_empleado|entityform|comunidad|form
features[field_group][] = group_com_recotrata|entityform|comunidad|form
features[field_group][] = group_com_saneamiento|entityform|comunidad|form
features[field_group][] = group_com_srv|entityform|comunidad|form
features[field_group][] = group_com_uso_inf|entityform|comunidad|form
features[field_group][] = group_com_viviendas_sin_sistema|entityform|comunidad|form
features[field_group][] = group_comentarios|entityform|prestador_de_servicio|form
features[field_group][] = group_con_fic_cs|entityform|comunidad|form
features[field_group][] = group_cuenta_banco|entityform|prestador_de_servicio|form
features[field_group][] = group_c|entityform|sistema|form
features[field_group][] = group_d1|entityform|sistema|default
features[field_group][] = group_d1|entityform|sistema|form
features[field_group][] = group_d1|field_collection_item|field_d_infraestructura|form
features[field_group][] = group_d2|field_collection_item|field_d_infraestructura|form
features[field_group][] = group_d|entityform|sistema|form
features[field_group][] = group_e1|entityform|prestador_de_asistencia_t_cnica|form
features[field_group][] = group_e1|entityform|sistema|form
features[field_group][] = group_e1|field_collection_item|field_e_infraestructura_almac|form
features[field_group][] = group_e2|field_collection_item|field_e_infraestructura_almac|form
features[field_group][] = group_e|entityform|sistema|form
features[field_group][] = group_f1|entityform|sistema|form
features[field_group][] = group_f1|field_collection_item|field_f_red_de_distribucion|form
features[field_group][] = group_f2|field_collection_item|field_f_red_de_distribucion|form
features[field_group][] = group_f3|field_collection_item|field_f_red_de_distribucion|form
features[field_group][] = group_fact_pago|entityform|prestador_de_servicio|form
features[field_group][] = group_financiamiento_inicial|entityform|sistema|form
features[field_group][] = group_fondos_disponibles|entityform|prestador_de_servicio|form
features[field_group][] = group_fuente_captacion|entityform|sistema|form
features[field_group][] = group_fuente_y_ocaptacion|field_collection_item|field_fuente_y_o_captacion|form
features[field_group][] = group_f|entityform|sistema|form
features[field_group][] = group_g1|entityform|sistema|form
features[field_group][] = group_g2|entityform|sistema|form
features[field_group][] = group_g3|entityform|sistema|form
features[field_group][] = group_g4|entityform|sistema|form
features[field_group][] = group_gastos_promedios|entityform|prestador_de_servicio|form
features[field_group][] = group_g|entityform|sistema|form
features[field_group][] = group_h1|entityform|sistema|form
features[field_group][] = group_higiene_comunitaria|entityform|prestador_de_servicio|form
features[field_group][] = group_h|entityform|sistema|form
features[field_group][] = group_inf_basica|entityform|prestador_de_servicio|form
features[field_group][] = group_inf_eco_ahorros|entityform|prestador_de_servicio|form
features[field_group][] = group_inf_economica_gastos|entityform|prestador_de_servicio|form
features[field_group][] = group_inf_ingr_extraordinarios|entityform|prestador_de_servicio|form
features[field_group][] = group_inf_ingresos_extras|entityform|prestador_de_servicio|form
features[field_group][] = group_inf_medicion_agua|entityform|prestador_de_servicio|form
features[field_group][] = group_info_asoc|entityform|prestador_de_servicio|form
features[field_group][] = group_info_economica|entityform|prestador_de_servicio|form
features[field_group][] = group_info_general_comunidad|entityform|comunidad|form
features[field_group][] = group_info_general|entityform|comunidad|form
features[field_group][] = group_info_general|entityform|prestador_de_asistencia_t_cnica|form
features[field_group][] = group_info_general|entityform|prestador_de_servicio|form
features[field_group][] = group_info_general|entityform|sistema|form
features[field_group][] = group_ingresos_egresos|entityform|prestador_de_servicio|form
features[field_group][] = group_intervencion|entityform|prestador_de_asistencia_t_cnica|form
features[field_group][] = group_intervention_b1|entityform|prestador_de_asistencia_t_cnica|form
features[field_group][] = group_intervention_b2|entityform|prestador_de_asistencia_t_cnica|form
features[field_group][] = group_junta_directiva|entityform|prestador_de_servicio|form
features[field_group][] = group_legal|entityform|prestador_de_servicio|form
features[field_group][] = group_mantenimiento_operacion|entityform|prestador_de_servicio|form
features[field_group][] = group_mantenimiento_sistema|entityform|prestador_de_servicio|form
features[field_group][] = group_mecanismo_pago|entityform|prestador_de_servicio|form
features[field_group][] = group_observaciones|entityform|prestador_de_asistencia_t_cnica|form
features[field_group][] = group_observaciones|entityform|prestador_de_servicio|form
features[field_group][] = group_operacion_mantenimiento|entityform|prestador_de_servicio|form
features[field_group][] = group_otras_divisiones|entityform|comunidad|form
features[field_group][] = group_otras_divisiones|entityform|sistema|form
features[field_group][] = group_pat_a1|entityform|prestador_de_asistencia_t_cnica|form
features[field_group][] = group_pat_a2|entityform|prestador_de_asistencia_t_cnica|form
features[field_group][] = group_pat_a3|entityform|prestador_de_asistencia_t_cnica|form
features[field_group][] = group_personal_docente|field_collection_item|field_con_fic_ce_ficha|form
features[field_group][] = group_personal|entityform|prestador_de_servicio|form
features[field_group][] = group_poblacion_estudiantil|field_collection_item|field_con_fic_ce_ficha|form
features[field_group][] = group_proteccion|entityform|prestador_de_servicio|form
features[field_group][] = group_recursos_financ_hum_log_c1|entityform|prestador_de_asistencia_t_cnica|form
features[field_group][] = group_recursos_financ_hum_log_c2|entityform|prestador_de_asistencia_t_cnica|form
features[field_group][] = group_recursos_financ_hum_log_c3|entityform|prestador_de_asistencia_t_cnica|form
features[field_group][] = group_recursos_financ_hum_log_c4|entityform|prestador_de_asistencia_t_cnica|form
features[field_group][] = group_recursos_financ_hum_log|entityform|prestador_de_asistencia_t_cnica|form
features[field_group][] = group_recursos|entityform|prestador_de_servicio|form
features[field_group][] = group_red_distribucion|field_collection_item|field_f_red_de_distribucion|form
features[field_group][] = group_reglamento|entityform|prestador_de_servicio|form
features[field_group][] = group_rehabilitaciones_sistema|entityform|sistema|form
features[field_group][] = group_rinde_cuentas|entityform|prestador_de_servicio|form
features[field_group][] = group_tarifa|entityform|prestador_de_servicio|form
features[field_group][] = group_tasa_extension|entityform|prestador_de_servicio|form
features[field_group][] = group_tecnicos_repesentantes|entityform|prestador_de_servicio|form
features[field_group][] = group_tipo_de_apoyo|entityform|prestador_de_asistencia_t_cnica|form
features[field_group][] = group_tipo_tarifa|entityform|prestador_de_servicio|form
features[field_group][] = group_tpo_sist_abastecimeinto|entityform|sistema|form
features_exclude[dependencies][feature_siasar_testing_form_workflow] = feature_siasar_testing_form_workflow
features_exclude[field_instance][taxonomy_term-division_administrativa-field_pais] = taxonomy_term-division_administrativa-field_pais
features_exclude[field_instance][taxonomy_term-instituciones-field_pais] = taxonomy_term-instituciones-field_pais
features_exclude[field_instance][taxonomy_term-division_administrativa-field_codigo_division_admin] = taxonomy_term-division_administrativa-field_codigo_division_admin
features_exclude[taxonomy][acciones_preventivas_correctivas] = acciones_preventivas_correctivas
features_exclude[taxonomy][atencion_mantenimiento_operacion] = atencion_mantenimiento_operacion
features_exclude[taxonomy][clase_de_prestador] = clase_de_prestador
features_exclude[taxonomy][division_administrativa] = division_administrativa
features_exclude[taxonomy][estado] = estado
features_exclude[taxonomy][estado_legal_prestador] = estado_legal_prestador
features_exclude[taxonomy][genero] = genero
features_exclude[taxonomy][genero_tecnico] = genero_tecnico
features_exclude[taxonomy][instituciones] = instituciones
features_exclude[taxonomy][intervenciones] = intervenciones
features_exclude[taxonomy][mantenimiento_del_sistema] = mantenimiento_del_sistema
features_exclude[taxonomy][mecanismo_de_pago] = mecanismo_de_pago
features_exclude[taxonomy][reglamento_prestacion_servicio] = reglamento_prestacion_servicio
features_exclude[taxonomy][tags] = tags
features_exclude[taxonomy][tipo_de_pat] = tipo_de_pat
features_exclude[taxonomy][tipo_de_fuente_sistema] = tipo_de_fuente_sistema
features_exclude[taxonomy][tipo_de_rehabilitacion_o_de_ampliacion] = tipo_de_rehabilitacion_o_de_ampliacion
features_exclude[taxonomy][tipo_de_sistema_de_abastecimiento_de_agua] = tipo_de_sistema_de_abastecimiento_de_agua
features_exclude[taxonomy][tipo_de_tarifa] = tipo_de_tarifa
features_exclude[taxonomy][tipo_de_tratamiento] = tipo_de_tratamiento
features_exclude[user_permission][create field_entity_clasification] = create field_entity_clasification
features_exclude[user_permission][edit own field_entity_clasification] = edit own field_entity_clasification
features_exclude[user_permission][edit field_entity_clasification] = edit field_entity_clasification
features_exclude[user_permission][view own field_entity_clasification] = view own field_entity_clasification
features_exclude[user_permission][view field_entity_clasification] = view field_entity_clasification
no autodetect = 1
project path = sites/all/modules/custom_modules
